{
  "app_name": "سامانه CRM",
  "app_short_name": "سامانه CRM",
  "dashboard": "داشبورد",
  "first_page": "خوش آمدید",
  "login": "ورود",
  "login_expert": "ورود کارشناس",
  "expert": "کارشناس",
  "last_updated_at": "اخرین بروز رسانی",
  "filter_mode": "حالت فیلتر",
  "date_picker_label": "فیلتر بر اساس تاریخ",
  "lessThan": "کوچکتر از",
  "greaterThan": "بزرگتر از",
  "between": "میان",
  "online_message": "شما به اینترنت وصل هستید",
  "offline_message": "اتصال شما به اینترنت قطع شده است",
  "header": {
    "open_profile": "پروفایل",
    "edit_profile": " پروفایل",
    "change_password": "تغییر رمز عبور",
    "logout": "خروج"
  },
  "Titles": {
    "title_login_page": "صفحه ورود",
    "title_login_expert_page": "ورود کارشناس",
    "title_custom_404": "صفحه یافت نشد",
    "title_custom_403": "عدم دسترسی",
    "title_custom_500": "خطای سرور"
  },
  "sidebar": {
    "dashboard": "داشبورد",
    "change-password": "تغییر رمز عبور",
    "edit-profile": "ویرایش پروفایل",
    "admin": "مدیریت"
  },
  "secondary": {
  },
  "Authorization": {
    "typography_your_login_is_valid_and_you_do_not_need_to_login_again": "شما دسترسی لازم به این صفحه را دارید نیاز به ورود مجدد نیست.",
    "typography_your_access_to_this_page_has_expired_Please_login_again": "دسترسی شما منقضی شده است لطفا دوباره ورود نمایید.",
    "typography_redirect_to": "درحال رفتن به صفحه",
    "typography_routing_previuos_page": "صفحه قبل...",
    "typography_routing_dashbaord_page": "داشبورد..."
  },
  "Permission": {
    "typography_you_dont_have_access": "شما دسترسی لازم برای مشاهده این صفحه را ندارید!",
    "button_back_dashboard": "بازگشت به صفحه اصلی"
  },
  "LoginPage": {
    "text_field_user_name": "نام کاربری",
    "text_field_enter_your_username": "نام کاربری خود را وارد کنید",
    "text_field_password": "رمز عبور",
    "text_field_enter_your_password": "رمز عبور خود را وارد کنید",
    "button_submit": "ورود",
    "link_routing_back_to": "بازگشت به",
    "link_routing_previuos_page": "صفحه قبل",
    "link_routing_main_page": "صفحه اصلی",
    "error_message_required": "اجباری!"
  },
  "ErrorPage": {
    "custom_404": "صفحه مورد نظر یافت نشد | 404",
    "custom_500": "دسترسی به سامانه امکانپذیر نمی باشد دقایقی دیگر تلاش نمائید | 500",
    "custom_403": "شما دسترسی به این بخش را ندارید | 403",
    "link_routing_back_to": "بازگشت به",
    "link_routing_previuos_page": "صفحه قبل",
    "link_routing_main_page": "صفحه اصلی"
  },
  "Dashboard": {
    "dashboard_page": "داشبورد",
    "change_password": "تغییر رمز عبور",
    "edit_profile": "ویرایش پروفایل"
  },
  "MuiDatePicker": {
    "date_picker_birthday": "تاریخ"
  },
  "ChangePassword": {
    "typography_change_password": "تغییر رمز عبور",
    "label_current_password": "رمز عبور فعلی",
    "label_new_password": "رمز عبور جدید",
    "label_confirm_password": "تکرار رمز عبور جدید",
    "error_message_required": "اجباری !",
    "error_message_password_length": "رمز عبور باید حداقل 8 کاراکتر باشد.",
    "error_message_password_match": "پسورد ها یکسان هستند",
    "error_message_password_not_match": "پسورد و تکرار رمز عبور باید یکسان باشد"
  },
  "SubmitButton": {
    "button_while_submit": "در حال ثبت",
    "button_submit": "ثبت"
  },
  "UpdateProfile": {
    "error_invalid_email": "ایمیل نامعتبر است",
    "typography_edit_profile": "پروفایل",
    "text_field_email": "ایمیل",
    "text_field_enter_your_password": "رمز عبور خود را وارد کنید",
    "text_field_username": "نام کاربری",
    "text_field_name": "نام",
    "text_field_phone_number": "شماره تماس",
    "text_field_position": "سمت",
    "text_field_province_name": "نام استان",
    "error_message_required": "اجباری !"
  },
  "notifications": {
    "code": "کد",
    "error": "خطا",
    "warning": "خطا",
    "success": "موفق",
    "error_static_text": "عملیات شما با خطا مواجه شد",
    "warning_static_text": "خطا سرور",
    "success_static_text": "عملیات شما با موفقیت انجام شد",
    "pending": "در حال انجام..."
  },
  "UploadSystem": {
    "upload_file": "فایل خود را بارگذاری کنید",
    "optional": " (اختیاری)",
    "upload_file_unit": "حداکثر 2Mb",
    "upload_file_format": "فرمت قابل قبول : png,jpg,pdf",
    "delete": "پاک کردن",
    "uploadfile_error": "حجم فایل بیشتر از 2 مگابایت می باشد"
  }
}
